a,big,body,code,div,h1,h2,h3,h4,h5,h6,html,ins,li,object,p,s,small,span,ul{
    border:0;
    font:inherit;
    font-size:100%;
    font-style:inherit;
    font-weight:inherit;
    margin:0;
    outline:0;
    padding:0;
    vertical-align:baseline
}
html{
    overflow-y:scroll;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
*{
    -webkit-box-sizing:border-box;
    box-sizing:border-box
}
article,aside,footer,header,main,nav,section{
    display:block
}
ul{
    list-style:none
}
a:focus{
    outline:thin dotted
}
a:active,a:hover{
    outline:0
}
a img{
    border:0
}
object{
    max-width:100%
}
body,button,select{
    color:#444;
    font-family:Roboto,sans-serif;
    line-height:1.6;
    word-wrap:break-word
}
body{
    background-color:#fff
}
h1,h2,h3,h4,h5,h6{
    padding-bottom:18px;
    color:#333;
    font-weight:400;
    font-family:roboto,sans-serif
}
h1{
    font-size:42px;
    line-height:1.2
}
h2{
    font-size:38px;
    line-height:1.2
}
h3{
    font-size:34px;
    line-height:1.2
}
h4{
    font-size:30px;
    line-height:1.2
}
h5{
    font-size:26px;
    line-height:1.2
}
h6{
    font-size:22px;
    line-height:1.2
}
hr{
    border-color:#eaeaea;
    border-style:solid none none;
    border-width:1px 0 0;
    height:0;
    margin:30px 0
}
p{
    line-height:1.6;
    margin-bottom:15px;
    font-family:Roboto,sans-serif;
    font-size:18px
}
code{
    font-family:"courier 10 pitch",Courier,monospace;
    font-size:14px;
    line-height:1.4;
    white-space:pre-wrap
}
ins{
    background:#f8f8f8
}
ul{
    list-style:none
}
li>ul{
    margin:0 0 10px
}
.colormag-button,button{
    margin-bottom:30px;
    padding:10px 20px;
    background-color:#289dcc;
    border:0;
    transition:background-color .3s linear 0;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    font-size:18px;
    -moz-appearance:none!important;
    -webkit-appearance:none!important;
    appearance:none!important;
    cursor:pointer;
    display:inline-block;
    color:#fff
}
.colormag-button:hover,button:hover{
    background-color:#33363b
}
.next a:hover{
    color:#289dcc;
    text-decoration:underline
}
a{
    color:#289dcc;
    text-decoration:none
}
a:active,a:focus,a:hover{
    text-decoration:none
}
img{
    max-width:100%;
    height:auto;
    vertical-align:top;
    margin-bottom:18px
}
.widget img{
    max-width:100%
}
.clearfix:after{
    visibility:hidden;
    display:block;
    font-size:0;
    content:"";
    clear:both;
    height:0
}
.clearfix{
    display:inline-block
}
* html.clearfix{
    height:1%
}
.clearfix{
    display:block
}
body{
    padding-top:10px;
    padding-bottom:10px;
    background-size:cover
}
#page{
    margin:0 auto
}
.inner-wrap{
    margin:0 auto;
    max-width:1140px
}
#header-meta{
    background-color:#fff
}
#header-text-nav-container{
    background-color:#fff
}
#header-text-nav-wrap{
    padding:10px 0 15px
}
#header-left-section{
    float:left
}
#header-logo-image{
    float:left;
    padding-right:20px
}
#header-text{
    float:left;
    padding-right:20px
}
#site-title{
    padding-bottom:0;
    line-height:1.2
}
#site-title a{
    color:#289dcc;
    font-size:46px
}
#header-right-section{
    float:right
}
#header-right-section.widget{
    text-align:right;
    color:#333
}
#header-right-section .widget .widget-title{
    padding-bottom:0;
    font-size:18px;
    line-height:1.2;
    padding-bottom:5px
}
.header-image{
    margin-bottom:0;
    border-bottom:1px solid #eaeaea;
    width:100%
}
.search-wrap{
    position:relative
}
.search-wrap button{
    border-radius:0;
    color:#fff;
    line-height:45px;
    margin-bottom:0;
    padding:15px;
    margin-left:-5px;
    margin-top:1px
}
.not-found .search-wrap button{
    right:175px
}
#secondary .search-wrap button{
    right:26px
}
nav li>ul{
    margin:0;
    list-style:none
}
.menu-toggle,.top-menu-toggle{
    display:none;
    cursor:pointer
}
.site-header.menu-toggle{
    color:#fff;
    margin:0;
    text-align:center;
    font-family:Roboto,sans-serif;
    padding-bottom:0;
    line-height:1.2
}
.site-header .menu-toggle:hover{
    background-color:#289dcc
}
.page-header .page-title{
    border-bottom:1px solid #f8f8f8;
    margin-bottom:30px
}
#main{
    padding-top:30px;
    padding-bottom:20px;
    background-color:#fff
}
.format-link.entry-content p{
    text-align:center;
    padding-top:30px
}
.format-link .entry-content a{
    text-decoration:underline;
    text-transform:uppercase;
    padding:15px 40px;
    border-radius:3px;
    background-color:#289dcc;
    color:#fff;
    transition:background-color .3s linear 0;
    display:inline-block
}
.format-link.entry-content a:hover{
    background-color:#33363b
}
.format-aside .entry-header{
    display:none
}
.tg-one-half{
    float:left;
    width:48%;
    padding:0 0 30px
}
.tg-one-half-last{
    float:right
}
.nav-next{
    margin-bottom:15px
}
.nav-next a{
    color:#289dcc;
    cursor:pointer;
    font-size:16px
}
.nav-next a{
    float:right
}
.nav-next a:hover{
    text-decoration:underline
}
#colophon .widget ul li,#secondary .widget ul li{
    line-height:1.5;
    padding:5px 0
}
#colophon .widget ul li{
    border-bottom:1px solid #444
}
#colophon .widget ul li li{
    border-bottom:none
}
#colophon .widget ul ul,#secondary .widget ul ul{
    padding-left:10px
}
.widget select{
    border:1px solid #ddd;
    color:#777;
    padding:2px;
    width:60%
}
#secondary .widget-title{
    border-bottom:2px solid #289dcc;
    font-size:18px;
    margin-bottom:15px;
    padding-bottom:0
}
#secondary.widget-title span{
    background-color:#289dcc;
    color:#fff;
    padding:6px 12px;
    display:inline-block
}
#secondary .widget{
    margin-bottom:35px;
    font-size:14px;
    background-color:#fff
}
#secondary .widget p{
    font-size:14px
}
#secondary a:hover{
    text-decoration:underline
}
.footer-widgets-wrapper{
    border-top:1px solid #f2f2f2;
    background-color:#303440
}
.footer-widgets-area{
    padding-top:45px;
    padding-bottom:10px;
    color:#ccc
}
.tg-footer-main-widget{
    width:39.473684%;
    float:left;
    margin-right:2.631579%
}
.tg-footer-other-widgets{
    float:right;
    width:57.894737%
}
.tg-second-footer-widget,.tg-third-footer-widget{
    width:30.30303%;
    float:left;
    margin-right:4.545454%
}
.tg-fourth-footer-widget{
    width:30.30303%;
    float:right;
    margin-right:0
}
.footer-widgets-area.widget-title{
    border-bottom:2px solid #289dcc;
    font-size:18px;
    margin-bottom:15px;
    padding-bottom:0
}
.footer-widgets-area .widget-title span{
    background-color:#289dcc;
    color:#fff;
    padding:6px 12px;
    display:inline-block
}
.footer-widgets-area p{
    text-align:left;
    color:#aaa
}
.footer-widgets-area a{
    color:#fff
}
.footer-widgets-area a:hover{
    color:#289dcc
}
#colophon .widget{
    margin-bottom:40px
}
#colophon,#colophon p{
    font-size:14px;
    line-height:1.4
}
.footer-socket-wrapper{
    padding:20px 0 50px;
    background-color:#303440
}
.footer-socket-area{
    width:100%
}
.footer-socket-right-section{
    float:right;
    color:#8d8d8d
}
.footer-socket-right-section hr{
    border-color:#3f3f3f;
    margin:0 0 10px
}
.footer-socket-left-section{
    float:left
}
.footer-socket-wrapper .copyright{
    color:#b1b6b6;
    float:left;
    font-size:14px
}
.footer-socket-wrapper .copyright a{
    color:#b1b6b6;
    border-bottom:1px solid #5a5d62
}
.footer-socket-wrapper .copyright a:hover{
    color:#fff
}
.footer-socket-wrapper .small-menu{
    float:right
}
.footer-socket-wrapper .small-menu a{
    padding-top:0
}
.footer-socket-wrapper .small-menu ul li ul{
    top:21px
}
#primary{
    float:left;
    width:70.17543859%
}
#secondary{
    float:right;
    width:27.19298245%
}
.page-header .page-title{
    border-bottom:2px solid #289dcc;
    font-size:18px;
    margin-bottom:15px;
    padding-bottom:0
}
.page-header .page-title span{
    background-color:#289dcc;
    color:#fff;
    padding:6px 12px;
    display:inline-block
}
#content .post{
    box-shadow:0 1px 3px 0 rgba(0,0,0,.1)
}
#content .post{
    margin-bottom:30px
}
#content .post img{
    margin-bottom:0
}
#content.post .article-content{
    padding:15px
}
#content .post .article-content .entry-title{
    padding:5px 0 0;
    font-size:32px
}
#content.post .article-content .entry-title a{
    color:#232323
}
#content .post .article-content .entry-title a:hover{
    color:#289dcc
}
#content .post .article-content .below-entry-meta{
    padding-bottom:20px
}
.type-page .entry-title,.type-post .entry-title{
    font-size:34px;
    line-height:1.2;
    font-weight:700
}
.post.entry-title a,.search .entry-title a{
    color:#333;
    transition:all .3s ease 0
}
.post .entry-title a:hover,.search .entry-title a:hover{
    color:#289dcc
}
.post .entry-content{
    margin-bottom:10px
}
.entry-content ul{
    list-style:square
}
.entry-content ul{
    padding:0 0 0 35px;
    margin-bottom:30px
}
.entry-content li>ul{
    margin-bottom:0
}
.entry-content li{
    line-height:1.3
}
.post .entry-content a:hover{
    text-decoration:underline
}
.entry-meta{
    color:#aaa;
    padding-bottom:20px
}
.entry-meta a{
    color:#289dcc
}
.entry-meta a:hover{
    text-decoration:underline
}
.entry-meta .post-format{
    padding:5px;
    position:absolute;
    right:-64px;
    top:-32px
}
.more-link{
    display:inline-block;
    background-color:#289dcc;
    border-radius:3px
}
.more-link span{
    font-size:12px;
    padding:5px 10px;
    color:#fff;
    cursor:pointer;
    display:inline-block
}
.more-link span:hover{
    background-color:rgba(0,0,0,.1)
}
.post-box{
    width:48.5%;
    height:auto;
    margin-bottom:30px;
    position:relative
}
.post-box .post-content-area{
    position:absolute;
    top:50%;
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    width:100%;
    text-align:center
}
.post-box .entry-title{
    padding-bottom:0
}
.post.post-box.entry-title a{
    color:#fff;
    text-shadow:1px 1px 1px #000;
    font-size:28px;
    text-transform:uppercase;
    padding:10px
}
.post.post-box .entry-title a:hover{
    color:#289dcc
}
.post-box .entry-title:after{
    background:none repeat scroll 0 0 #fff;
    content:"";
    display:block;
    height:2px;
    margin:15px auto;
    width:100px
}
.post-box .entry-meta{
    padding-bottom:0
}
.search .status-publish{
    margin-bottom:30px;
    -webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,.1);
    -moz-box-shadow:0 1px 3px 0 rgba(0,0,0,.1);
    box-shadow:0 1px 3px 0 rgba(0,0,0,.1)
}
.search .status-publish:nth-child(2n){
    float:left;
    width:48.7013%;
    clear:both
}
.search.status-publish:nth-child(2n+1){
    float:right;
    width:48.7013%
}
.search .status-publish:first-child{
    float:none;
    width:100%
}
.search .status-publish .article-content{
    padding:15px
}
.main-content-section{
    padding-top:20px
}
.main-content-section .tg-one-half{
    width:48.75%;
    padding-bottom:0
}
.share-buttons{
    display:inline-block
}
.box{
    border:1px solid #eaeaea;
    border-radius:3px;
    display:inline-block
}
.share{
    float:left
}
#facebook,#twitter{
    float:left;
    padding-right:20px
}
@media screen and (max-width:1190px){
    #page{
        width:97%
    }
    .inner-wrap{
        width:94%
    }
}
@media screen and (max-width:768px){
    #header-text-nav-wrap{
        padding:2px 0
    }
    #header-left-section{
        float:none;
        margin-bottom:10px
    }
    #header-logo-image{
        float:none;
        text-align:center;
        padding-right:0
    }
    #header-text{
        float:none;
        text-align:center;
        padding-right:0
    }
    #header-right-section{
        float:none
    }
    #header-right-section.widget{
        text-align:center
    }
    .menu-toggle{
        display:block;
        float:left
    }
    #primary,#secondary{
        float:none;
        width:100%
    }
    #contentfooterarea{
        display:none
    }
}
@media screen and (max-width:600px){
    .search .status-publish:first-child,.search .status-publish:nth-child(2n),.search .status-publish:nth-child(2n+1){
        float:none;
        width:100%
    }
    .tg-footer-main-widget{
        float:none;
        margin-right:0;
        width:100%
    }
    .tg-footer-other-widgets{
        float:none;
        width:100%
    }
    .footer-socket-left-section,.footer-socket-right-section{
        float:none
    }
    .footer-socket-wrapper.copyright{
        float:none;
        max-width:100%;
        text-align:center
    }
}
@media screen and (max-width:420px){
    .main-content-section .tg-one-half{
        width:100%
    }
    .tg-fourth-footer-widget,.tg-second-footer-widget,.tg-third-footer-widget{
        float:none;
        margin-right:0;
        width:100%
    }
}
.search h1.page-title{
    display:none
}
#masthead.colormag-header-classic #header-text-nav-wrap{
    padding:30px 0 20px
}
#masthead.colormag-header-classic #header-text-nav-wrap #header-right-section{
    display:none
}
#masthead.colormag-header-classic #header-text-nav-wrap#header-left-section{
    float:none;
    text-align:center
}
#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-logo-image,#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-text{
    float:none;
    padding-right:0
}
@media screen and (max-width:768px){
    #masthead.colormag-header-classic #menu-primary{
        background-color:#fff
    }
    #masthead.colormag-header-classic#header-text-nav-wrap{
        padding:0
    }
    #masthead.colormag-header-classic #header-left-section,#masthead.colormag-header-classic #header-logo-image{
        margin-bottom:0
    }
}
.colormag-footer--classic .footer-widgets-area .widget-title{
    border-bottom:0
}
.colormag-footer--classic .footer-widgets-area .widget-title span{
    background-color:transparent!important;
    padding:0 0 6px;
    position:relative
}
.colormag-footer--classic.footer-widgets-area .widget-title span::before{
    position:absolute;
    display:block;
    bottom:-1px;
    content:' ';
    left:0;
    width:25px;
    height:2px;
    background-color:#289dcc
}
.colormag-footer--classic .footer-socket-wrapper{
    background-color:#252730
}
.colormag-button,button{
    background-color:#6d9e78
}
#site-title a,.next a:hover,a{
    color:#6d9e78
}
.site-header .menu-toggle:hover{
    background-color:#6d9e78
}
.format-link .entry-content a{
    background-color:#6d9e78
}
.nav-next a{
    color:#6d9e78
}
#secondary .widget-title{
    border-bottom:2px solid #6d9e78
}
#secondary .widget-title span{
    background-color:#6d9e78
}
.footer-widgets-area .widget-title{
    border-bottom:2px solid #6d9e78
}
.colormag-footer--classic .footer-widgets-area .widget-title span::before,.footer-widgets-area .widget-title span{
    background-color:#6d9e78
}
.footer-widgets-area a:hover{
    color:#6d9e78
}
.page-header .page-title{
    border-bottom:2px solid #6d9e78
}
.page-header .page-title span{
    background-color:#6d9e78
}
#content .post .article-content .entry-title a:hover,.entry-meta a,.post .entry-title a:hover,.search.entry-title a:hover{
    color:#6d9e78
}
.more-link{
    background-color:#6d9e78
}
.post.post-box .entry-title a:hover{
    color:#6d9e78
}
.custom001 .entry-content a{
    text-decoration:underline
}
#masthead hr{
    margin:0
}
.below-entry-meta{
    display:none
}
.footer-socket-wrapper{
    padding:20px 0 14px
}
.custom001 h3{
    font-size:24px;
    font-weight:700
}
.age-select{
    text-align:center;
    width:578px;
    margin:15px auto;
    display:inline-block
}
.age{
    text-decoration:none;
    float:left;
    width:90px;
    height:90px;
    background-color:#ecf8ff;
    margin-left:5px;
    margin-bottom:5px;
    font-size:24px;
    font-weight:400;
    text-align:center;
    line-height:4;
    color:#000
}
.age:hover{
    background-color:#1d4686;
    color:#fff
}
@media screen and (max-width:768px){
    #main{
        padding-top:10px
    }
    .custom001 .entry-title{
        font-size:26px;
        font-weight:700
    }
    .age-select{
        width:300px
    }
}
a{
    color:#0054ff
}
.maxbutton-1.maxbutton:hover.maxbutton-red-button{
    border-color:#a80005;
    box-shadow-color:#333;
    background-color:#a80005
}
.maxbutton-1.maxbutton.maxbutton-blue-button .mb-text{
    color:#fff;
    font-family:Arial;
    font-size:24px;
    text-align:center;
    font-style:normal;
    font-weight:700;
    line-height:1em;
    box-sizing:border-box;
    display:block;
    background-color:unset;
    padding:14px 0 0
}
.maxbutton-1.maxbutton:hover.maxbutton-blue-button .mb-text,.maxbutton-1.maxbutton:hover.maxbutton-nfl-button .mb-text,.maxbutton-1.maxbutton:hover.maxbutton-red-button .mb-text{
    color:#fff
}
.maxbutton-1.maxbutton.maxbutton-blue-button{
    position:relative;
    text-decoration:none;
    display:inline-block;
    vertical-align:middle;
    border-color:darkred;
    box-shadow-color:#333;
    width:100%;
    height:54px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    border-style:solid;
    border-width:2px;
    background-color:red
}
.maxbutton-1.maxbutton:hover.maxbutton-blue-button{
    border-color:#345177;
    box-shadow-color:#333;
    background-color:#0557cc
}
.maxbutton-1.maxbutton:hover.maxbutton-nfl-button{
    border-color:#156194;
    box-shadow-color:#333;
    background-color:#2293e0
}
@media only screen and (max-width:480px){
    .maxbutton-1.maxbutton.maxbutton-blue-button{
        width:100%
    }
    .maxbutton-1.maxbutton.maxbutton-blue-button .mb-text{
        font-size:19px
    }
}
.mashsb-buttons a.mash-center,.onoffswitch,.onoffswitch2{
    text-align:center
}
[class*=" mashicon-"]:hover,[class^=mashicon-]:hover{
    opacity:.8
}
[class*=" mashicon-"]{
    display:initial;
    color:#fff
}
[class*=" mashicon-"] .text,[class^=mashicon-] .text{
    font-family:sans-serif;
    color:#fff
}
[class^=mashicon-]{
    font-size:15px;
    border-radius:0;
    cursor:pointer
}
.mashsb-container{
    padding-top:10px;
    padding-bottom:10px
}
.mashsb-buttons a{
    min-width:177px
}
.mashsb-box .mashsb-buttons a{
    font-weight:700;
    padding:13px;
    margin-right:3px;
    margin-bottom:3px;
    float:left;
    border:0;
    text-decoration:none
}
.mashsb-box .mashsb-buttons a:hover{
    text-decoration:none
}
.mashsb-box .mashsb-buttons a.mash-small{
    padding:6px
}
.mashicon-facebook{
    background:#2d5f9a
}
.mashicon-twitter{
    background:#00c3f3
}
.onoffswitch,.onoffswitch2{
    margin-bottom:3px;
    color:#fff
}
.mashsb-toggle-container{
    display:none;
    padding:11px 2% 8px;
    border:10px solid #fff120;
    position:relative;
    margin-bottom:10px;
    margin-top:0
}
[class*=" mashicon-"],[class^=mashicon-]{
    position:relative;
    display:inline-block
}
[class*=" mashicon-"] .text,[class^=mashicon-] .text{
    padding:0;
    margin:0
}
[class*=" mashicon-"] .text:after,[class^=mashicon-] .text:after{
    line-height:10px
}
.mashsb-box{
    line-height:1
}
@media only screen and (max-width:568px){
    [class*=" mashicon-"] .text,[class^=mashicon-] .text{
        font-size:12px;
        font-weight:300;
        display:block
    }
    [class*=" mashicon-"] .text:after,[class^=mashicon-] .text:after{
        content:"";
        text-indent:0;
        font-size:13px;
        display:block
    }
    [class*=" mashicon-"],[class^=mashicon-]{
        text-align:center
    }
    .mashsb-buttons a{
        margin-right:3px;
        margin-bottom:3px;
        min-width:0;
        width:41px
    }
}
.mashsb-widget-img{
    border:1px solid #ccc;
    margin-right:5px;
    margin-top:5px;
    float:left
}
.mashsb-widget-post-title{
    font-weight:700
}
.mashsb-share-widget li{
    clear:both;
    min-height:90px;
    border-bottom:1px solid #f5f5f5;
    list-style:none;
    padding-top:8px;
    padding-bottom:8px
}
.mashsb-share-widget{
    margin:0
}
.mashicon-share{
    font-size:12px;
    cursor:default
}
.mashicon-share:before{
    font-size:12px;
    margin-right:5px
}
.mashicon-share:hover{
    opacity:1
}
.mashsb-stretched .mashsb-buttons{
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-align-items:flex-start;
    -ms-flex-align:start;
    align-items:flex-start
}
.mashsb-stretched .mashsb-buttons a{
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    min-width:0;
    box-shadow:0
}
.mashsb-main .mashsb-buttons .mashsb-noshadow,.mashsb-main .mashsb-buttons .mashsb-noshadow:hover{
    box-shadow:none;
    -webkit-box-shadow:none
}
h3{
    font-weight:bolder!important;
    font-size:28px
}
@media (max-width:1463px) and (min-width:265px){
    h3{
        font-weight:bolder!important;
        font-size:20px
    }
}
.entry-title{
    font-family:'Roboto Slab',serif!important
}